Temporarily turn off security protection

Temporarily turn off security protection copyright 2004 Symantec

There may be times when you want to temporarily turn off security protection. For example, you might want to see if it is preventing a Web page from appearing as expected.

Only Supervisor users can temporarily turn off security protection. Child and Teenager users cannot turn off any portion of the program.

Turning off security protection also turns off all of the individual security features.

To temporarily turn off security protection

  1. In the main window, click Security.
  2. In the lower-right corner of the window, click Turn Off.
  3. In the pop-up window that appears, in the drop-down list, select how long you want to turn off security protection, and then click OK.

To ensure that your computer remains protected, you can turn on security protection manually if you complete your task before the time that you specified concludes.

To turn on security protection

  1. In the main window, click Security.
  2. In the lower-right corner of the window, click Turn On.

If the Norton Internet Security icon appears in the Windows system tray, you can use it to turn on and turn off security protection.

To turn off security protection using the icon in the Windows system tray

  1. In the Windows system tray, right-click the Norton Internet Security icon, and then click Disable Norton Internet Security.
  2. In the pop-up window that appears, in the drop-down list, select how long you want to turn off security protection, and then click OK.

To ensure that your computer remains protected, you can turn on security protection manually if you complete your task before the time that you specified concludes.

To turn on security protection using the icon in the Windows system tray

  • In the Windows system tray, right-click the Norton Internet Security icon, and then click Enable Norton Internet Security.

You can also turn off individual security features. For example, you might want to see if the Personal Firewall is preventing a program from operating as expected.

To turn off a security feature

  1. In the main window, select the feature that you want to turn off.
  2. In the lower-right corner of the window, click Turn Off.
  3. In the pop-up window that appears, in the drop-down list, select how long you want to turn off the feature, and then click OK.

To ensure that your computer remains protected, you can turn on the feature manually if you complete your task before the time that you specified concludes.

To turn on a security feature

  1. In the main window, select the feature that you want to turn on.
  2. In the lower-right corner of the window, click Turn On.

More Information

About Norton Internet Security accounts


CPDGlossary.html

CPDGlossary.html copyright 2004 Symantec